Post by ladyjess » Thu Oct 15, 2020 4:38 am

Trying to install on a local host and getting this PH7.3+ Required.

Newbie

Posts

Joined
Thu Oct 15, 2020 4:36 am

Post by IP_CAM » Thu Oct 15, 2020 5:41 am

So, just download PHP v.7.3 and install it onto your Localhost :D ;)
https://www.google.com/search?q=PHP+7&ie=utf-8&oe=utf-8

Please don't send me OC Forum Personal Messages, just contact: jti@jacob.ch
---
OC 1.5.6.5 LIGHT Test Site: http://www.bigmax.ch/shop/
OC 1.5.6.5 V-PRO Test Site: http://www.openshop.li/shop/
My Github OC Site: https://github.com/IP-CAM
2'600+ FREE OC Extensions on the World's largest Github OC Repository Archive Site.


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by EvolveWebHosting » Mon Oct 19, 2020 9:23 am

ladyjess wrote:
Thu Oct 15, 2020 4:38 am
Trying to install on a local host and getting this PH7.3+ Required.
Which hosting control panel are you using? Your hosting provider should have PHP 7.3 available to you.

Image
Black Friday Specials Active Now https://www.evolvewebhost.com/blog/blac ... riday_2020
Detailed guide on how to install Opencart


User avatar
Active Member

Posts

Joined
Fri Mar 27, 2015 11:13 pm
Location - Denver, Colorado, USA

Post by ladyjess » Mon Oct 19, 2020 3:54 pm

i am using xampp on my computer to run it locally i have php on there so not sure why it is coming up with the error

Newbie

Posts

Joined
Thu Oct 15, 2020 4:36 am

Post by xxvirusxx » Mon Oct 19, 2020 4:23 pm

ladyjess wrote:
Mon Oct 19, 2020 3:54 pm
i have php
Then check if php version in XAMPP is 7.3 or 7.4...

OC 2.3.0.2 | OC 3.0.3.6 | Extensions converted by me | Buy me a beer


User avatar
Expert Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm
Location - România

Post by EvolveWebHosting » Mon Oct 19, 2020 9:15 pm

ladyjess wrote:
Mon Oct 19, 2020 3:54 pm
i am using xampp on my computer to run it locally i have php on there so not sure why it is coming up with the error
Like xxvirusxx said, make sure you have the right PHP version installed. As long as you have 7.3, you won't see that error.

Image
Black Friday Specials Active Now https://www.evolvewebhost.com/blog/blac ... riday_2020
Detailed guide on how to install Opencart


User avatar
Active Member

Posts

Joined
Fri Mar 27, 2015 11:13 pm
Location - Denver, Colorado, USA
Who is online

Users browsing this forum: No registered users and 12 guests